define({
  "_widgetLabel": "טבלת מאפיינים",
  "_featureAction_ShowRelatedRecords": "הצג רשומות מקושרות",
  "_featureAction_ViewInTable": "הצג בטבלת מאפיינים",
  "ok": "אישור",
  "cancel": "ביטול",
  "unsupportQueryWarning": "השכבה צריכה לתמוך בהפעלת שאילתא לצורך הצגה בוידג'ט 'טבלת מאפיינים'. ודא שיכולת השאילתא בשירות מופעלת.",
  "exportMessage": "האם ליצא את הנתונים לקובץ CSV?",
  "exportFiles": "ייצא ל- CSV",
  "exportSelected": "ייצא בחירה ל-CSV",
  "exportAll": "ייצא הכול ל-CSV",
  "options": "אפשרויות",
  "zoomto": "התמקד אל",
  "highlight": "הדגש גרפיקה",
  "selectAll": "בחר רשומות בכל הדפים",
  "selectPage": "בחר רשומות בדף הנוכחי",
  "clearSelection": "נקה בחירה",
  "selectionHandleLabel": "ידית בחירה",
  "selectionHandleDescription": "הקש על ENTER או על מקש הרווח כדי להדגיש את הישויות במפה",
  "filter": "פילטר",
  "setFilterTip": "הגדר בבקשה מסננים תקינים.",
  "noFilterTip": "מבלי להגדיר ביטוי לסינון, שאילתה זו תציג את כל הישויות במקור הנתונים שצוין.",
  "filterByExtent": "סינון לפי תיחום המפה",
  "showSelectedRecords": "הצג רשומות בחורות",
  "showAllRecords": "הצג את כל הרשומות",
  "showRelatedRecords": "הצג רשומות מקושרות",
  "noRelatedRecords": "לא נמצאו רשומות מקושרות",
  "highlightAllRecords": "הדגש את כל הרשומות במפה",
  "attachmentColumn": "תמונות וקבצים",
  "refresh": "רענן",
  "features": "יישויות",
  "records": "רשומות",
  "selected": "נבחרים",
  "transparent": "מצב שקיפות",
  "indicate": "מקם בחירה",
  "columns": "הצג/הסתר עמודות",
  "selectionSymbol": "סמל בחירה",
  "closeMessage": "הסתר טבלה (הרחב אותה שוב מהתחתית)",
  "dataNotAvailable": "נתונים לא זמינים!<br>לחץ [רענן] על הלחצן כדי לנסות שנית.",
  "openTableTip": "פתח טבלת מאפיינים",
  "closeTableTip": "הסתר טבלת מאפיינים",
  "sortAsc": "מיין בסדר עולה",
  "sortDes": "מיין בסדר יורד",
  "statistics": "סטטיסטיקה",
  "attachments": "קבצים מצורפים",
  "files": "קבצים",
  "keepRichTextLabel": "שמור תבנית טקסט עשיר",
  "whatsThis": "מה זה?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "השכבה '‎${layerName}‎' מכילה את שדות הטקסט העשיר הבאים: ",
      "line2": " שעשויים להכיל סגנונות של עיצוב טקסט, כגון גופנים, צבעים וגדלים של טקסט.",
      "line3": "בעת ייצוא לקובץ CSV, סגנונות העיצוב נשמרים כתגי HTML. ניתן לבחור שלא לשמור את תבניות הטקסט העשיר. לשם כך, הסר את סימון האפשרות 'שמור תבנית טקסט עשיר'."
    },
    "example": {
      "label": "לדוגמה:",
      "scenarios": {
        "first": "ייוצא כטקסט הבא כברירת מחדל:",
        "second": "וכטקסט הבא ללא תבנית טקסט עשיר:"
      }
    }
  },
  "noTablesAvailable": "אין טבלאות זמינות להצגה.",
  "checkConfigutationToSelectLayers": "עבור לדף הגדרות הווידג'ט כדי לבחור שכבות.",
  "checkLayerListToSelectLayers": "טבלת המאפיינים מסונכרנת עם השכבות הגלויות במפה, תוכל להשתמש בווידג'ט כגון 'רשימת שכבות' כדי להפעיל/לכבות שכבות.",
  "rowHeaderColumnTitle": "שורה${layerName}, ברחיפה, יש ללחוץ Enter כדי לבחור שורות ברחיפה."
});